RubyGems Navigation menu

octokit 4.13.0

Simple wrapper for the GitHub API

Versiones:

  1. 4.18.0 - March 25, 2020 (80 KB)
  2. 4.16.0 - February 05, 2020 (80 KB)
  3. 4.15.0 - January 02, 2020 (80 KB)
  4. 4.14.0 - March 29, 2019 (80 KB)
  5. 4.13.0 - October 11, 2018 (80 KB)
Mostrar todas las versiones (114 total)

dependencias de Runtime (1):

  • sawyer >= 0.5.3, ~> 0.8.0
  • dependencias de Development (1):

  • bundler ~> 1.0
  • Propietarios:

    Autores:

    • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

    SHA 256 checksum:

    a697723eebcb5506db673c38b2c57e023d9556304250e1478fe59487fff700fa

    Total de descargas 71.071.234

    Para esta versión 4.245.726

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Versión de Rubygems requerida: >= 1.3.5

    Enlace: